=== debian/control ===
Source: archivemail
Section: mail
Priority: optional
Maintainer: Serafeim Zanikolas <sez@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, docbook, docbook-utils, python-support (>= 0.90)
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/python-apps/packages/archivemail/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archivemail/trunk/
Homepage: http://archivemail.sourceforge.net/

Package: archivemail
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: archive and compress or delete your old email
 Archivemail moves old mail out of a mailbox (in Maildir, MH, or
 mbox format, or via IMAP) and archives it in a compressed mbox-format
 mailbox file. It is well suited to be run from cron for automatic
 archiving of your old mail. Archivemail can also just delete old mail
 so it is useful for cleaning up mailing list or spam mailboxes.
