=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
TESTS_TARGET = check
else
TESTS_TARGET =
endif

%:
	dh $@

check:
	ln -sf archivemail archivemail.py
	./test_archivemail.py
	rm -f archivemail.py

override_dh_auto_build: $(TESTS_TARGET)
	docbook2man archivemail.sgml -o debian/
	touch build-stamp

override_dh_auto_install:
	dh binary-indep --before dh_auto_install
	mv archivemail.1 archivemail.1.orig
	mv debian/archivemail.1 .
	dh_auto_install -- --install-data=usr/share
	dh binary-indep --remaining
	mv archivemail.1.orig archivemail.1
