## archivemail 0.9.0

=== debian/changelog ===
archivemail (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable package build tests (temporarily) due to a broken
    test. Closes: #724043.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 20 Aug 2014 19:13:12 +0100

archivemail (0.9.0-1) unstable; urgency=low

  * New upstream release. Closes: #633408.
    - Drop patch for manpage installation path, which is now applied upstream.
    - Use xsltproc instead of docbook2man to build the manpage from source,
      which has been ported from SGML to XML. Adjust dependencies accordingly.
  * Move from python-support to dh_python2.
  * Cherry-pick patch fix-allows-to-in-manpage.diff from upstream, fixing a
    minor grammar error in the manpage.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Nikolaus Schulz <microschulz@web.de>  Sun, 10 Jul 2011 14:09:19 +0200

archivemail (0.8.2-1) unstable; urgency=low

  * New maintainer. Closes: #553592.
  * New upstream release; drop obsolete patches.
  * Bump up Standards-Version to 3.9.1 (no changes required)
  * Drop README.source, it's unnecessary for a source package in standard 3.0
    (quilt) format
  * Simplify debian/rules
  * Move fix of manpage installation path from debian/rules to a patch
    cherry-picked from upstream

 -- Nikolaus Schulz <microschulz@web.de>  Sat, 26 Mar 2011 17:45:15 +0100
