=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: archivemail
 Section: mail
 Priority: optional
-Maintainer: Serafeim Zanikolas <sez@debian.org>
+Maintainer: Nikolaus Schulz <microschulz@web.de>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python, docbook, docbook-utils, python-support (>= 0.90)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), xsltproc, docbook-xml, docbook-xsl
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/archivemail/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/archivemail/trunk/
 Homepage: http://archivemail.sourceforge.net/
