=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with=python2 $@

override_dh_auto_test:
	:

override_dh_auto_build:
	mv archivemail.1 archivemail.1.orig
	xsltproc db2man.xsl archivemail.xml

override_dh_clean:
	if [ -f archivemail.1.orig ]; then \
	    mv archivemail.1.orig archivemail.1; \
	fi
	dh_clean
